## svnmailer 1.0.9

=== debian/changelog ===
svnmailer (1.0.9-3) unstable; urgency=medium

  * QA upload.
  * Package changes:
    + new patch: Pretty-print svn:mergeinfo diffs.  (Closes: #837076)
    + svnmailer.conf example: Pass -oi to sendmail to disable \n.\n ending an
      email prematurely with some MTA's.
  * Packaging changes:
    + Move Vcs-* to collab-maint, the package has been orphaned so it's not
      longer part of the Python Applications Packaging Team.
    + Bump Standards-Version to 3.9.8 (no changes).

 -- Daniel Shahaf <danielsh@apache.org>  Thu, 15 Sep 2016 14:18:21 +0000

svnmailer (1.0.9-2) unstable; urgency=low

  * QA upload.
  * Set maintainer field to QA Group. 
  * Bump Standards-Version to 3.9.5.

 -- Emanuele Rocca <ema@debian.org>  Sat, 22 Mar 2014 17:12:59 +0100

svnmailer (1.0.9-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
    - Add manpage for the svn-mailer script
    - Adjust for Subversion's binding API change in 1.7  (Closes: #646224)
    - Fix long outstanding issue (python >= 2.5):
      LookupError is no longer imported explicitly
    - Work around the double-quoted-printable issue by defaulting to 8bit.
      (Closes: #385246)
  * Drop patch restore_pristine_code, fixed upstream.
  * Drop our own copy of the manpage.
  * Add new patch manpage-installation to properly install the upstream
    manpage into /usr/share/man.
  * Revert SVN_STREAM_CHUNK_SIZE int vs. long workaround, this has been fixed
    in python-subversion (see #683188).
  * Switch from dpatch to source format 3.0 (quilt).
  * Switch from dh_pysupport to dh_python2.
  * Switch to debhelper 9 and minimal dh --with python2 rules.
    (Closes: #671539)
  * Bump Standards-Version to 3.9.4.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Oct 2013 10:49:06 +0200

svnmailer (1.0.8-13) unstable; urgency=low

  [ Andreas Beckmann ]
  * QA upload.
  * Remove Sandro Tosi from Uploaders. Thanks for your work on svnmailer!
    (See #634213)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Emilio Pozuelo Monfort ]
  * Convert svn_core.SVN_STREAM_CHUNK_SIZE from long to int to restore
    compatibility with python-subversion 1.6.17.  (Closes: #712383)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 03 Aug 2013 16:46:12 +0200

svnmailer (1.0.8-12) unstable; urgency=low

  * debian/control
    - update section to 'vcs', to match override file
    - set XS-Python-Version: to 'all', it's compatibile with all the supported
      version of Python
    - bump Standards-Version to 3.8.4 (no changes needed)
    - add ${misc:Depends} to Depends

 -- Sandro Tosi <morph@debian.org>  Sat, 20 Mar 2010 17:25:37 +0100

svnmailer (1.0.8-11) unstable; urgency=low

  [ Julien Lavergne ]
  * From Ubuntu, prepare for the future python transition:
   - debian/rules: 
    + Include /usr/share/python/python.mk
    + Add $(py_setup_install_args) to setup.py install
   - debian/control: 
    + Bump build-depends to python (>= 2.5.4-1~)
    + Bump build-depends to debhelper (>= 5.0.38)

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
    - set XS-Python-Version to '2.5' not to 'current'
  * debian/{dirs, pycompat}
    - removed since not needed
  * debian/svnmailer.doc-base
    - added doc-base

 -- Sandro Tosi <morph@debian.org>  Thu, 08 Oct 2009 22:31:40 +0200

svnmailer (1.0.8-10) unstable; urgency=low

  * debian/control
    - adopting under PAPT team (adding me as uploader); Closes: #506640
    - added dpatch to build-deps
    - added Homepage field
    - bump Standards-Version to 3.8.0
      + added debian/README.source
    - added Vcs-{Svn,Browser} fields
    - moved python (removing python-dev) to Build-Dep instad of
      Build-Depends-Indep
    - added X{S,B}-Python-Version fields (removing debian/pyversions)
    - little improvements on descriptions
  * debian/rules
    - added dpatch stuff
  * debian/patches/01_restore_pristine_code.dpatch
    - added to remove direct upstream code modifications
  * debian/watch
    - added
  * debian/rules
    - removed configure target, since not needed
    - removed un-needed dh_* calls
    - added setup.py clean call
  * debian/copyright
    - removed Apache 2.0 full text and refer to the file on Debian system
    - added upstream author section
    - indented license and copyrigth with 4 spaces
    - added file NOTICE text

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Nov 2008 13:05:16 +0100

svnmailer (1.0.8-9) unstable; urgency=medium

  * Use standard python lookup error (Closes: #482919)
  * Bump standard version
  * Switch to dh 5
  * Fix configuration paths in manpage (Closes: #471075)
  * Fix documentatin path in manpage (Closes: #422252)

 -- Julien Danjou <acid@debian.org>  Mon, 02 Jun 2008 10:36:45 +0200

svnmailer (1.0.8-8) unstable; urgency=low

  * Add a note in README.Debian that hook script should be +x
    and how to fix the double encoded problem.

 -- Julien Danjou <acid@debian.org>  Wed, 10 Oct 2007 10:13:17 +0200

svnmailer (1.0.8-7) unstable; urgency=low

  * Improve description (Closes: #404369)

 -- Julien Danjou <acid@debian.org>  Sun, 24 Dec 2006 10:25:36 +0100

svnmailer (1.0.8-6) unstable; urgency=low

  * Fix the new Python bordel (Closes: #382006)

 -- Julien Danjou <acid@debian.org>  Tue,  8 Aug 2006 12:13:46 +0200

svnmailer (1.0.8-5) unstable; urgency=low

  * Switch to new Python policy (Closes: #380967)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Tue,  1 Aug 2006 14:13:36 +0200

svnmailer (1.0.8-4) unstable; urgency=low

  * Fix FTBFS caused by #363368
  * Fix clean target in debian/rules, remove build/
  * Build-dep on debhelper instead of build-dep-indep

 -- Julien Danjou <acid@debian.org>  Sat, 22 Apr 2006 16:06:52 +0200

svnmailer (1.0.8-3) unstable; urgency=low

  * Use manpage from upstream instead

 -- Julien Danjou <acid@debian.org>  Fri, 21 Apr 2006 18:30:42 +0200

svnmailer (1.0.8-2) unstable; urgency=low

  * Add a manpage (Closes: #317377)


